Test-Strict

Prerequisites

Test-Strict declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Devel::Cover0.43Devel-Cover-1.12134.38
File::Find0.01perl0.00
File::Spec0.01PathTools-3.40128.13
File::Temp0.01File-Temp-0.2304134.38
FindBin0.01perl0.00
Test::Builder0.01Test-Simple-1.001003131.25
Test::Simple0.47Test-Simple-1.001003131.25

Test-Strict declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Test-Strict declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375